List retained operator-resolution evidence
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
organizationId?string
Length
1 <= length <= 255targetType?string
Value in
- "automation_effect"
- "automation_binding"
- "automation_conversion_event"
- "stripe_event"
- "billing_operation"
- "tenant_erasure_job"
- "workspace_erasure_job"
- "account_revocation_job"
- "external_subject_cleanup_job"
- "short_link_creation"
- "customer_webhook_delivery"
- "tool_job"
- "whatsapp_phone_provisioning_operation"
- "whatsapp_phone_release_operation"
- "whatsapp_phone_billing_operation"
- "ad_creation_operation"
- "ad_mutation_operation"
targetId?string
Length
1 <= length <= 255action?string
Value in
- "mark_succeeded"
- "mark_not_applied"
- "retry"
- "abandon"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/operator-resolution-evidence"{ "evidence": [ { "action": "mark_succeeded", "actorUserId": "string", "afterState": { "property1": "string", "property2": "string" }, "beforeState": { "property1": "string", "property2": "string" }, "id": "string", "organizationId": "string", "reason": "string", "reasonCode": "operator_asserted_succeeded", "reasonDigest": "string", "resolvedAt": "2019-08-24T14:15:22Z", "targetId": "string", "targetType": "automation_effect", "targetUpdatedAtAfter": "2019-08-24T14:15:22Z", "targetUpdatedAtBefore": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.